Subject: CCL:Computational Chemist vs Theoretical Chemist

From: "Prof. Robert Topper" <[email-masked]>
Date: Mon, 29 Mar 1999 18:16:32 -0500 (EST)

Hi again all,

Sorry for the bandwidth. Just want to point out that I personally
feel that there is a very big difference between theoretical
chemistry and computational chemistry, and that was in fact what
I was trying to say - perhaps too obliquely.

My parting comment was merely put in to point out that I have no
particular axe to grind on this issue, as I have done work in
all three areas (although I have done most of my work
in the "theoretical" and "simulation" ends of things).
Any inferences of other, guessed-at meanings are simply incorrect.

Best, Robert

*****************************************************************************
Robert Q. Topper                        email:   [email-masked]
Department of Chemistry                 phone:   (212) 353-4378
School of Engineering                   fax:     (212) 353-4341
The Cooper Union                        subway:  take the 6 to Astor Place
51 Astor Place                                   or the N/R to 8th street
New York, NY 10003                               and you're there!
*****************************************************************************
                 http://www.cooper.edu/engineering/chemechem/
*****************************************************************************

> 
> Dr. Topper-
>     While I agree with you when you say "I am a chemist", as I have 
> several years of experience working in the IR/CD area, as well as three 
> plus years of experience doing MD simulations, I must disagree with you 
> when you imply that the distinction between being a "theoretical chemist" 
> vs. a "computational chemist" doesn't matter.  It matters to me (however, 
> don't think that I lose sleep over it) because to me developing a theory 
> and using it are two ENTIRELY different things.  I think that most any 
> chemist can USE a theory; only a special "bird" can develop theory.  
> 
>     Let me give you an example.  A few years back, I was measuring IR/CD 
> spectra of some (chiral) tetrasubstituted biphenyls, and also attempting to 
> calculate the observed IR/CD spectra by varying the angle between the two 
> rings (in other words, trying to find the angle that gave me the closest 
> match with my experimental results).  We were using a simple coupled 
> oscillator model to calculate the spectra, and my calculations of the 
> spectra were too small, regardless of what angle I picked.  I then came 
> to the conclusion that the distance between the too dipoles was too 
> small, and thus R+ and R- were cancelling out, decreasing their 
> magnitude.  I also concluded that my theory needed some modification.  
> Lacking the necessary theoretical "ability", my project basically crashed 
> and burned.  I guess that you are probably aware being a physical 
> chemist, that if you are going to try and publish experimental results, 
> you better have very good agreement between experiment and calculations.
> 
> Richard